<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ab6e362dec3a812caab4a3ccba2a0e6">
  <dict>
    <!--2020-04-21 16:39:17.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
